﻿<style>
/* *******************Rachel Code Start *********************** */
body { font-size: 15px !important; font-family: Arial,sans-serif !important; line-height: 1.4 !important }
#navbar img { max-width:100%; height: auto }
#navbar a,#navbar  a:visited, #navbar a:focus,#navbar  a:active { color:#002a3a }
#navbar a:hover { color:#a29061 }
#navbar a,#navbar  a:visited,#navbar  a:focus,#navbar  a:active,#navbar  a:hover,#navbar  button:hover,#navbar  button:focus,#navbar  button:active { outline:0 }
nav#adgm-2 *:not(i.fa) { font-size: 15px !important; font-family: Arial,sans-serif !important; line-height: 1.4 !important }
nav#adgm-2 div.container { width: 100%; padding:0 15px !important; max-width: 1290px  }
section.global-banner div.container { top: 41px; position: relative; z-index: 1; height: 308px; display: flex; flex-direction: column; justify-content: center }
nav#adgm-2 .nav>li>a:focus { background-color: transparent } 
nav#adgm-2 .nav>li>a:hover  { color:#a29061 !important; background-color: transparent } 
nav#adgm-2 .nav>li.open>a { background-color: #e9e9e9 !important; color: #84754e !important } 
nav#adgm-2 .nav>li.has-megamenu.open>a { background-color: #f5f5f3 !important } 
section.global-banner.global-banner div.gradient { position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(0,42,58,.6)),to(rgba(0,42,58,.33))); background-image: linear-gradient(to bottom,rgba(0,42,58,.6),rgba(0,42,58,.33)); }
nav#adgm-2.navbar div#navbar ul.nav > li > a { font-size:15px }
nav#adgm-2.navbar div#navbar ul.nav:last-of-type > li > a { font-weight:bold }
nav#adgm-2.navbar { border-radius: 0; min-height: unset; margin-bottom: 0; border: none }
section.global-banner {  margin-top: -113px; }
div.setting-up div.col-md-4 {padding-right:0; padding-left:60px }
div.setting-up div.col-md-4, div.setting-up-menu div.col-md-8 { padding-top:60px;height:450px; }
div.setting-up div#non-financial div.col-md-4 { padding-top: 60px; height: unset }
div.setting-up div.col-md-8 { padding-left: 60px; padding-right: 60px }
div.setting-up .reworked-button .new-button:hover { background-color:#7b6b47 }
section.global-banner { height: 450px ; background-position: center }
section.global-banner div.container h1.subhead-1 { font-size:3.3em !important;line-height:1.1 !important; font-weight: bold !important; margin-top: unset !important; margin-bottom: 0 !important;letter-spacing: -2px }
section.global-banner div.container h2.header-1 { font-size:1.8em !important;line-height:1.4 !important; font-weight: normal !important; margin-top: 0 !important; letter-spacing: unset !important; }
section.getting-started h6 {  font-size: 40px;  line-height: normal;  letter-spacing: -1px ; font-weight:bold;color:#002a3a !important }
section.getting-started h6 span {  font-size: .8em;  line-height: .8; }
section.global-lid, div.grecaptcha-badge { display:none }
section.getting-started  { padding:60px 0 }
section.level0 { margin-bottom:60px }
nav#adgm-2 ul.dropdown-menu{position:absolute;top:100%;display:none;float:left;min-width:160px;padding:9px 0;margin-right:-.01em;font-size:15px;text-align:left;list-style:none;background-color:#e9e9e9;-webkit-background-clip:padding-box;background-clip:padding-box;border:0;border-radius:0;-webkit-box-shadow: -6px 6px 6px 2px rgba(0,0,0,0.175;white-space:nowrap);-moz-box-shadow: -6px 6px 6px 2px rgba(0,0,0,0.175);box-shadow: -6px 6px 6px 2px rgba(0,0,0,0.175);}
nav#adgm-2 ul.dropdown-menu.pull-right{right:0;left:auto}
nav#adgm-2 ul.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#c0c0c0}
nav#adgm-2 ul.dropdown-menu>li.open>a{display:block;padding:10px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#84754e;white-space:nowrap}
nav#adgm-2 .navbar-nav>li>ul.dropdown-menu>li>a{display:block;padding:10px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#002A3A;white-space:nowrap} 
nav#adgm-2 .navbar-nav>li>ul.dropdown-menu>li>a:hover { color: #a29061 !important; text-decoration: none; background: transparent }
nav#adgm-2 .nav>li>a, .nav>li>div#setting-up-button { position:relative; display:block; padding:0 15px; line-height:50px }
nav#adgm-2 .nav>li>a.animated-left, .nav>li>div.animated-left { position: relative; }
nav#adgm-2 .nav>li>a.animated-left:before, nav#adgm-2 .nav>li>div.animated-left:before { content: ""; position: absolute; width: 0; height: 4px; bottom: 0; left: 0; background-color: #84754e;   visibility: hidden; transition: all 0.3s ease-in-out; }
nav#adgm-2 .nav>li>a.animated-left:hover:before, nav#adgm-2 .nav>li>div.animated-left:hover:before { visibility: visible; width: 100%;}
nav#adgm-2 .nav>li.open a.animated-left:hover:before, nav#adgm-2 .nav>li.open div.animated-left:hover:before, nav#adgm-2 .nav>li>div.animated-left.open:before { visibility: hidden; width: 0%;}
nav#adgm-2 .nav>li.has-megamenu div.tab-pane p a, .dropdown-menu p { font-size: 15px !important }
nav#adgm-2 .nav>li.open a:hover, .nav>li.open, .nav>li.open div:hover, .nav>li.open { border-bottom: 0;color:#84754e }
nav#adgm-2 .nav>li:hover>a, .nav>li:hover>div{ text-decoration:none; background-color:transparent; color:#84754e }
nav#adgm-2 .navbar-brand SVG {width:212px;height:60px;}.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}.navbar-brand>img{display:block}
nav#adgm-2.navbar div#navbar { margin-right: -15px }
.navbar-toggle {position:relative;float:right;padding:9px 10px;margin-right:15px;margin-top:8px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:0}
.navbar-toggle:focus {outline:0}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
nav#adgm-2.navbar .navbar-nav{margin:7.5px -15px}
#adgm-2.navbar .navbar-nav > li.open > a { padding-top: 15px;padding-bottom: 15px;line-height: 20px;color:#84754e}

@media (min-width: 1279px) {
     nav#adgm-2 div.container { width: 100%; padding:0 15px !important; max-width: 1290px  }
}

@media (min-width: 768px) and (max-width: 989px) {
     section.global-banner div.container { height: 296px }
}

@media (max-width:1199px) {

div.setting-up div.col-md-4 {padding-right:0; padding-left:30px }
div.setting-up div.col-md-4, div.setting-up-menu div.col-md-8 { padding-top:30px;height:450px; }
div.setting-up div.col-md-8 { padding-left: 30px; padding-right: 30px }
section.getting-started h6 {  font-size: 26px;  line-height: normal;  letter-spacing: -1px ; font-weight:bold;color:#002a3a !important }
section.getting-started h6 span {  font-size: .8em;  line-height: .8; }
section.global-banner { height:400px !important;}
section.global-banner div.container h1.subhead-1 { font-size:2.2em !important;line-height:1.2 !important;  font-weight: bold !important;  margin-top: unset !important;
margin-bottom: 0 !important;}
section.global-banner div.container h2.header-1 { font-size:1.4em !important;line-height:1.3 !important;  font-weight: normal !important;  margin-top: unset !important;
margin-bottom: 0 !important;}

}

@media (max-width:767px) {

div.none-bg { display:none }
section.global-banner { height:340px !important }
section.global-banner div.container { top: 0px; height: 227px }

}

@media (min-width: 1200px) {
    section.getting-started .level3 {  margin-top: 0 !important }
}


@media (min-width:768px){
     .navbar-toggle{display:none}
}


@media (max-width:767px){#adgm-2.navbar .navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;-webkit-box-shadow:none;box-shadow:none} #adgm-2.navbar.navbar-nav .open .dropdown-menu>li>a,#adgm-2.navbar .navbar-nav .open .dropdown-menu .dropdown-header{padding:5px 15px 5px 25px}#adgm-2.navbar .navbar-nav .open .dropdown-menu>li>a{line-height:20px}#adgm-2.navbar .navbar-nav .open .dropdown-menu>li>a:hover,#adgm-2.navbar .navbar-nav .open .dropdown-menu>li>a:focus{background-image:none}}
@media (min-width:768px){nav#adgm-2.navbar .navbar-nav{float:right;margin:0}#adgm-2.navbar .navbar-nav>li{float:left}}

@media (min-width: 990px) {
section.jumbotron div.container { padding:48px 15px !important; max-width:1290px; margin-bottom: 48px }
section.jumbotron div.container h1 {  font-size: 48px !important; line-height: normal !important; letter-spacing: 0 !important;font-weight:bold }
nav#adgm-2.navbar ul.nav:last-of-type { border-top: 1px solid #eeeeeb } 
button.hamburger { display:none }
.navbar .has-megamenu{position:static!important;}
nav#adgm-2 li.dropdown div.megamenu { width:100%; padding:0 !important; top: 101px; border:0; border-radius: 0;  max-width: 1260px; margin: 0 auto;  left: 0;  right: 0;  -webkit-box-shadow: -6px 6px 6px 2px rgba(0,0,0,0.175;white-space:nowrap);-moz-box-shadow: -6px 6px 6px 2px rgba(0,0,0,0.175);box-shadow: -6px 6px 6px 2px rgba(0,0,0,0.175) }
nav#adgm-2 li.dropdown div.setting-up { height: 450px; background-color: #f5f5f3  }
}

@media (max-width: 989px) {

nav#adgm-2.navbar div#navbar.navbar-collapse.collapse { display: none !important }
nav#adgm-2 .container>.navbar-header { width: 100% !important; margin:0 }
nav#adgm-2.navbar>.container .navbar-brand { top:0; margin-left: 0 }
nav#adgm-2 .navbar-brand SVG { width: 160px; height: 45px; }
nav#adgm-2 .navbar-brand { height: 75px; padding-left:0 }
button.hamburger {  position: relative; z-index: 1000; padding: 0; float: right; cursor: pointer; transition-property: opacity, filter; transition-duration: 0.15s; transition-timing-function: linear; font: inherit; color: inherit; text-transform: none; background-color: transparent; margin: 0; overflow: visible; margin-top: 26px; }
button.hamburger, button.hamburger:hover, button.hamburger:focus, button.hamburger:active { border: 0; outline:0 }
div.mobile-menu { -webkit-transition: all .5s ease; transition: all .5s ease; width: 100%; height: 0; position: absolute; top: 0; z-index: 2 }
div.mobile-menu.active { background-color: white; height: 100% }
.hamburger-box { width: 40px; height: 24px; display: inline-block; position: relative; }
.hamburger--squeeze .hamburger-inner { transition-duration: 0.075s; transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after { width: 40px; height: 3px; background-color: #002a3a; border- radius: 4px; position: absolute; transition-property: transform; transition-duration: 0.15s; transition-timing-function: ease; }
.hamburger-inner { display: block; top: 50%;  margin-top: -2px; }
.hamburger--squeeze .hamburger-inner::before {  transition: top 0.075s 0.12s ease, opacity 0.075s ease }
.hamburger-inner::before { top: -10px; }
.hamburger-inner::before, .hamburger-inner::after {  content: "";  display: block; }
.hamburger--squeeze .hamburger-inner::after { transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger-inner::after {  bottom: -10px }
.hamburger-inner::before, .hamburger-inner::after {  content: "";  display: block; }
.hamburger--squeeze.is-active .hamburger-inner { transform: rotate(45deg); transition-delay: 0.12s; transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1) }
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after { background-color: #002a3a }
.hamburger--squeeze .hamburger-inner { transition-duration: 0.075s; transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger-inner {  display: block;  top: 50%; margin-top: -2px; }
.hamburger--squeeze.is-active .hamburger-inner::before { top: 0; opacity: 0; transition: top 0.075s ease, opacity 0.075s 0.12s ease }
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after { background-color: #002a3a; }
.hamburger--squeeze .hamburger-inner::before {  transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
.hamburger-inner::before {     top: -10px; }
.hamburger-inner::before, .hamburger-inner::after {     content: "";     display: block; }
.hamburger--squeeze.is-active .hamburger-inner::after {     bottom: 0;     transform: rotate(-90deg);     transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1) }
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {     background-color: #002a3a; }
.hamburger--squeeze .hamburger-inner::after {     transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger-inner::after {     bottom: -10px; }
.hamburger-inner::before, .hamburger-inner::after {     content: "";     display: block; }
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus { background:none;border:0 }

li.glass { height:50px }
li.glass.open { background-color: #f3f4f5 }
nav#adgm-2 .nav>li.glass>a.dropdown-toggle { padding:0; line-height: 20px; }
div.search_glass {margin-top: 15px;padding-left: 15px;border-left: 1px solid #eeeeeb;padding-right: 15px; overflow:hidden }
li.glass:hover { cursor: pointer;} 
div.search_glass:hover SVG #search { stroke:#84754e }
li.glass.open { background-color: #f3f4f5; height: 50px; margin-top: 0;width:48px; padding-top: 15px }
li.glass.open SVG.glass { display:none }
li.glass.open div.search_glass { margin-top: -15px }
li.glass div.search_glass div.close-search { position: absolute; right: 16px; top: 18px; background: transparent url(/img/icons/close-search.svg) center; width: 14px; height: 14px; display:none }

li.glass.open div.search_glass div.close-search { display:block }


.bread .breadcrumb .breadcrumb__item>a:focus,.bread .breadcrumb .breadcrumb__item>a:hover { text-decoration:underline !important }
section.bread {  z-index: 1 !important }

h2 { font-size:20px;margin:0;font-weight:bold }
div.container.articles div.col-md-4 a {  background: white; color: #3A3A3A; border-color: #e5e5e5; border-style: solid; border-width: 0 1px 1px 0; white-space: normal;  float: none;  overflow-wrap: break-word;  word-wrap: break-word;  word-break: break-word;  -ms-hyphens: auto;   -moz-hyphens: auto;  -webkit-hyphens: auto;  hyphens: auto; display:block }

div.container.articles div.col-md-4 a:hover { color: #a0a0a0; text-decoration: none }

div.container.articles div.col-md-4 a h4 { font-size:15px; padding: 14px 10px 12px; line-height:normal;margin:0 ;text-align:right;width:100% }
div.container.articles div.col-md-4 a h3 { font-size:18px; padding: 20px 15px 20px 20px; line-height:30px;margin:0  }

div.container div.slick-slide a {  background: white; color: #3A3A3A; border-color: #e5e5e5; border-style: solid; border-width: 0 1px 1px 0; white-space: normal;  float: none;  overflow-wrap: break-word;  word-wrap: break-word;  word-break: break-word;  -ms-hyphens: auto;   -moz-hyphens: auto;  -webkit-hyphens: auto;  hyphens: auto; display:block;margin:15px;height: calc(100% - 30px) }

div.container div.slick-slide a:hover { color: #a0a0a0; text-decoration: none }

div.container div.slick-slide a h4 { font-size:15px; padding: 14px 10px 12px; line-height:normal;margin:0 ;text-align:right;width:100% }
div.container div.slick-slide a h3 { font-size:18px; padding: 20px 15px 20px 20px; line-height:30px;margin:0  }

div.container.articles, div.container.articles div.row { margin-top:15px;margin-bottom:15px }

nav.navbar#adgm-2 .setting-up-menu { -webkit-box-orient: vertical; -webkit-box-direction: normal; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction:  column; flex-direction: column; z-index: 206; width:  100%; -webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,.1); box-shadow: 0 5px 5px 0 rgba(0,0,0,.1); top: 101px; background: transparent; -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  transition: all 0.5s ease; overflow:hidden; height:450px }
nav.navbar#adgm-2 .setting-up-menu .row { left: -15px }

nav#adgm-2 .search-menu { left: 0; top: 101px; max-width: 1260px; width: 100%; max-height: initial; height: 295px; margin: 0; display: block; opacity:0; -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  transition: all 0.5s ease; overflow:hidden }



@media (min-width: 1280px) {
nav#adgm-2 .search-pop-up { width: 100%; }
}

.tab-pane { opacity:0; z-index: 0; height: 300px; position: absolute; width: 100%; left:0 }
.tab-pane.active { opacity:1; z-index: 1000 }

div.setting-up-menu div.tab-pane div.col-md-4 { padding-right:15px; padding-left:15px; padding-top:0 }

div.half-rule { width: 48px; height: 2px; background-color: #002a3a; margin: 9px 0; }
.adgm-blue { background-color:#002a3a }
ul.blue { margin-left:0;padding:0;text-align:left; list-style:none; }
ul.blue li { list-style:none;margin-bottom:46px;padding:0 }
div.setting-up.dropdown-menu.megamenu div.tab-pane h3 { color:#002a3a; text-decoration:none; font-weight:bold; font-size: 17px; width: 100%; display: inline-block; text-align: left; margin:0  }
ul.blue li a { font-size: 18px; color:#002a3a; text-decoration:none; font-weight:bold; width: 100%; display: inline-block; text-align: left; margin:0 }
ul.blue li a:hover, ul.blue li.active a { color:#a29061 }
ul.blue li a.mega-tab { border-right: 5px solid #002a3a }
ul.blue li a.mega-tab:hover, ul.blue li.active a.mega-tab { border-color: #a29061 }
a.adgm-gold { background-color:#a29061; color:#ffffff; }
a.adgm-gold:hover { background-color:#7b6b47; color:#ffffff }
.grey1 { background-color :#e9e9e7 }
.grey2 { background-color: #f5f5f3 }
.grey3 { color:#d2d3ce }

div.tab-pane a { font-weight: normal }
div.tab-pane a:hover { text-decoration: none; color: #a29061 }


.tab-content>.tab-pane { display: unset }
.tab-content>.active { display: unset }

.primary-nav-dark .links-menu {  top: 92px  }
@media (min-width: 1200px) {
.main-navigation {  height: 92px  }
.main-navigation-left {  padding: 16px 0 }
}




/* dark navigation styles */

/*body#page_717279ec8c944562a706ad74b2c3d5c9 svg#logo-w-descriptor path, body#page_717279ec8c944562a706ad74b2c3d5c9 svg#logo-w-descriptor polygon, body#page_717279ec8c944562a706ad74b2c3d5c9 svg#logo-w-descriptor rect:not(:last-of-type)  { fill: #ffffff }

body#page_717279ec8c944562a706ad74b2c3d5c9 div#navbar > ul > li > a, body#page_717279ec8c944562a706ad74b2c3d5c9 div#navbar > ul > li > a:visited, body#page_717279ec8c944562a706ad74b2c3d5c9 div#navbar > ul > li > a:focus, body#page_717279ec8c944562a706ad74b2c3d5c9 div#navbar > ul > li > a:active {  color: #ffffff }

body#page_717279ec8c944562a706ad74b2c3d5c9 div.search_glass SVG #search { stroke: #ffffff }

body#page_717279ec8c944562a706ad74b2c3d5c9 nav#adgm-2 .nav>li>a.animated-left:before, body#page_717279ec8c944562a706ad74b2c3d5c9 nav#adgm-2 .nav>li>div.animated-left:before { background-color: #ffffff }
	
body#page_717279ec8c944562a706ad74b2c3d5c9 nav#adgm-2 .nav>li:hover>a, body#page_717279ec8c944562a706ad74b2c3d5c9 .nav>li:hover>div, body#page_717279ec8c944562a706ad74b2c3d5c9 nav#adgm-2 .nav>li>a:hover {  color: #ffffff !important }

body#page_717279ec8c944562a706ad74b2c3d5c9 nav#adgm-2 .navbar-nav>li.open>ul.dropdown-menu>li>a, body#page_717279ec8c944562a706ad74b2c3d5c9 nav#adgm-2 .nav>li.open>a { color: #002a3a !important }

body#page_717279ec8c944562a706ad74b2c3d5c9 nav#adgm-2 .navbar-nav>li.open>ul.dropdown-menu>li>a:hover  { color: #a29061 !important }*/


/* mobile navigation styles */

body#page_717279ec8c944562a706ad74b2c3d5c9 .hamburger-inner, body#page_717279ec8c944562a706ad74b2c3d5c9 .hamburger-inner::before, body#page_717279ec8c944562a706ad74b2c3d5c9 .hamburger-inner::after, body#page_717279ec8c944562a706ad74b2c3d5c9 .hamburger.is-active .hamburger-inner, body#page_717279ec8c944562a706ad74b2c3d5c9 .hamburger.is-active .hamburger-inner::before, body#page_717279ec8c944562a706ad74b2c3d5c9 .hamburger.is-active .hamburger-inner::after {  background-color: #ffffff }
div#resp-nav { -webkit-transition: all .5s ease;  transition: all .5s ease;  width: 100%;  height: 0;  position: absolute;  z-index: 2;  opacity: 0; overflow: hidden }
div#resp-nav.is-active {  height: 100%;  background-color: #ffffff;  opacity: 1;  overflow: hidden;  top: 75px;  }
div#resp-nav ul.mobile-wrapper { margin: 10px auto; padding: 0 20px; }
div#resp-nav li.list-heading-style { list-style: none; border-top: 1px solid #e0e0e0; }	

div#resp-nav li:not(.has-dropdown) > h3.heading-style { display: block; position: relative; margin: 0; padding: 0; font-family: Arial,Helvetica,sans-serif; font-size: 15px; font-weight: bold; line-height: 1.5; text-decoration: none; cursor: pointer }
div#resp-nav h3.heading-style > a { display: block; color: #333; padding: 15px 0 }
div#resp-nav h3.heading-style a:hover { text-decoration: none }

div#resp-nav h3.heading-style { display: block; position: relative; margin: 0; padding: 15px 0; font-family: Arial,Helvetica,sans-serif; font-size: 15px; font-weight: bold; line-height: 1.5; text-decoration: none; cursor: pointer; }
div#resp-nav h3.heading-style a { color: #333}
div#resp-nav h3.heading-style a:hover { text-decoration: none }

div#resp-nav li.has-dropdown h3.heading-style:after { position: absolute; top: 17px; right: 4px; display: block; width: 10px; height: 10px; content: " "; -webkit-transition: all .15s; transition: all .15s; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); border-bottom: 1px solid #999; border-left: 1px solid #999; }
div#resp-nav ul.mobile-wrapper li.active ul.dropdown-style { padding-bottom: 15px; height: auto; -webkit-transform: scaleY(1); transform: scaleY(1); }	
div#resp-nav ul.dropdown-style { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0; padding: 0; height: 0; -webkit-transform: scaleY(0); transform: scaleY(0); -webkit-transform-origin: top; transform-origin: top; overflow: hidden; -webkit-transition: -webkit-transform .27s ease; transition: -webkit-transform .27s ease; transition: transform .27s ease; transition: transform .27s ease,-webkit-transform .27s ease; }
div#resp-nav ul.two-column li:nth-child(odd) { padding-right: 10px; }
div#resp-nav ul.two-column li { -webkit-box-sizing: border-box; box-sizing: border-box; width: 50%; list-style: none; }
div#resp-nav ul.dropdown-style li { -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; list-style: none; }	
div#resp-nav div.nav-container ul > li > ul > li > a { display: block; padding: 10px 0; line-height: 22px; text-decoration: none; color: #666; }
div#resp-nav div.nav-container ul > li > ul > li:first-of-type > a { padding-top:0}
div#resp-nav ul.dropdown-style li.divider { height: 1px; margin: 9px 0; overflow: hidden; background-color: #c0c0c0; }

/**********************************Rachel Code Ends **************************************/

/****************************Dark Navigation start*****************************************/

body.dark svg#logo-w-descriptor path, body.dark svg#logo-w-descriptor polygon, body.dark svg#logo-w-descriptor rect:not(:last-of-type)  { fill: #ffffff }
body.dark div#navbar > ul > li > a, body.dark div#navbar > ul > li > a:visited, body.dark div#navbar > ul > li > a:focus, body.dark div#navbar > ul > li > a:active {  color: #ffffff }
body.dark div.search_glass SVG #search { stroke: #ffffff }
body.dark nav#adgm-2 .nav>li>a.animated-left:before, body.dark nav#adgm-2 .nav>li>div.animated-left:before { background-color: #ffffff }            
body.dark nav#adgm-2 .nav>li:hover>a, body.dark .nav>li:hover>div, body.dark nav#adgm-2 .nav>li>a:hover {  color: #ffffff !important }
body.dark nav#adgm-2 .navbar-nav>li.open>ul.dropdown-menu>li>a, body.dark nav#adgm-2 .nav>li.open>a { color: #002a3a !important }
body.dark nav#adgm-2 .navbar-nav>li.open>ul.dropdown-menu>li>a:hover  { color: #a29061 !important }

/**********************************Dark Navigation End**********************************/


 /******************************** Sapient Team Code Started  ****************************/
    .search-pop-up .search-input-container h3,
    .search-pop-up .quick-links h2 {
    color: #000;
    }
    .search-pop-up .search-input-container{
    .search-form .search {
    padding-right: 10%;
    margin: 15px 0;
    display: flex;
    }
    }
    #main-container{
    .swiper-container{
    width: 100%;
    }
    }
    #navbar{
    .megamenu .tab-content p,
    div.setting-up.dropdown-menu.megamenu div.tab-pane h3{
    white-space: pre-wrap;
    }
    }
    .search-pop-up .search-form .search-input input{
    color: #000;
    font-weight: 300;
    }
    .navbar{
	z-index:198;
	border:none;
	}
.dark .navbar{
margin-bottom:0px;
}
.dark .global-banner {  z-index: 0 !important ;}
nav#adgm-2 div.container { width: 100%; padding:0 15px !important; max-width: 1260px  }
 @media (min-width: 1279px) {
nav#adgm-2 div.container { width: 100%; padding:0 15px !important; max-width: 1260px  }
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-left: 0px !important; }
.white  .col-md-12.height-1.bg-gray1.line{display:none;}
@media (min-width: 990px){
.dark .adgm-swiper-banner{position:relative; top:-102px; margin-top:0px;}
}
@media (min-width: 990px){
 .dark  .mb120-120-80.img-on-left-side.foggy-back.level0 {margin-top:0px !important; }
}
@media (min-width: 1279px){
nav#adgm-2 div.container {padding: 0 0 0 15px !important;}
}
@media (min-width: 375px) and (max-width:989px){
body.dark  svg#logo-w-descriptor path, body.dark svg#logo-w-descriptor polygon, body.dark svg#logo-w-descriptor rect:not(:last-of-type) { fill: #ffffff }
}
.dark .hamburger-inner,  .dark  .hamburger-inner::before, .dark .hamburger-inner::after, .dark  .hamburger.is-active .hamburger-inner, .dark .hamburger.is-active .hamburger-inner::before,  .dark .hamburger.is-active .hamburger-inner::after {  background-color: #ffffff }

div#resp-nav{z-index:100 !important;}
@media (min-width: 375px) and (max-width:989px){
.dark .adgm-swiper-banner{
position: relative;
top:-77px;
margin-top:0px;
}
}
@media (min-width: 375px) and (max-width:989px){
.jumbotron .container{
padding-left:15px;
padding-right:15px;
}}
@media (min-width: 320px) and (max-width:992px){
    div#resp-nav.is-active{
        overflow-y: auto;
    }
}
@media (min-width:320px) and (max-width:1023px){
#page_03e3f6e6b19341dcb8deb70820244094 .level0-of-type{
    margin-top: 0 !important;
}
}
.search-input-container .search-input .empty-search-error{
    font-weight:300;
}
.search-form .submit .search-btn{
  font-weight: 300;
}
@media (min-width:990px) and (max-width:1023px){
	.search-pop-up .quick-links{
		width:30%;
		padding-left:6%
	}
	.search-pop-up{
	display: flex;
	background: #f3f4f5;
	padding:58px 58px;
	}
	.search-pop-up .search-input-container{
	flex-wrap: unset;
	width:70%;
	}
	.search-pop-up .search-form{
	display:flex;
	}
	.search-pop-up .search-form .submit{
	margin-top:0px;
	}
}
body.dark.browser-ie div.search_glass svg {
  opacity:0;
}
body.dark.browser-ie div.search_glass{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' class='glass'%3E%3Cpath id='search' fill='none' stroke='%23fff' stroke-width='2' d='M15.918 15.52l-4.37-4.376c1.114-1.076 1.805-2.56 1.805-4.197 0-3.28-2.77-5.947-6.176-5.947S1 3.668 1 6.947c0 3.28 2.77 5.947 6.177 5.947a6.293 6.293 0 0 0 3.936-1.368l4.38 4.387a.298.298 0 0 0 .213.087.3.3 0 0 0 .204-.079.276.276 0 0 0 .008-.4zm-8.744-3.192c-3.081 0-5.588-2.414-5.588-5.38 0-2.968 2.507-5.382 5.588-5.382 3.082 0 5.589 2.414 5.589 5.381s-2.507 5.381-5.589 5.381z'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    display:block;
    background-position-x:15px;
}
body.browser-ie .has-megamenu #search-button{
  opacity:1;
}
body.browser-ie .has-megamenu.open #search-button{
  opacity:0;
}
.fsra-main-financial-white section.search-public.level0{
margin-bottom:20px !important;
}
.search-pop-up .quick-links .links-list ul li a{
    color: #ad9961 !important;
}

@media (min-width: 990px) {
section.global-banner{
margin-top: -101px !important;
}
}
.browser-ie.dark section.global-banner div.container{top:-30px;}

@media (min-width: 1200px){
  nav#adgm-2 div.container{
    width: calc(100% - 180px) !important;
    padding: 0 !important;
  }
nav#adgm-2 .navbar-brand{float:left;height:90px;padding:15px 0 !important}
  body.browser-ie nav#adgm-2 .navbar-brand svg{
    width: 212px;
    height: 60px;
  }
}
/**04-11-2020**/
body.dark .bread .breadcrumb .breadcrumb__item > a {
  color:#fff;
}
body.dark .bread .breadcrumb .breadcrumb__item:after{
  border-color:#fff;
}
.bread .breadcrumb .breadcrumb__item.active{
  line-height: 21px;
}

body.dark .bread .breadcrumb .breadcrumb__item > a {
  color:#fff;
}
body.dark .bread .breadcrumb .breadcrumb__item:after{
  border-color:#fff;
}
.bread .breadcrumb .breadcrumb__item.active{
  line-height: 21px;
}
body.white .bread .breadcrumb .breadcrumb__item > a {
  color:#9e9e9e;
}
body.white .bread .breadcrumb .breadcrumb__item:after{
  border-color:#9e9e9e;
}
.bread .breadcrumb .breadcrumb__item > a{
  font-weight:normal;
  font-size:14px;
}
.bread .breadcrumb .breadcrumb__item.active{
  font-weight:bold;
   font-size:14px;
}
.bread .breadcrumb .breadcrumb__item>a:focus,
.bread .breadcrumb .breadcrumb__item>a:hover{
  text-decoration:underline !important;
}
.bread .breadcrumb .breadcrumb__item.active:focus, 
.bread .breadcrumb .breadcrumb__item.active:hover{
  text-decoration: none !important;
}
@media (min-width: 320px) and (max-width:992px){
  div#resp-nav.is-active{
      overflow-y: auto;
  }
}
@media (min-width: 320px) and (max-width:374px){
  div#resp-nav.is-active{
      max-height: 90vh;
  }
}
@media (min-width: 375px) and (max-width:500px){
  div#resp-nav.is-active{
      max-height: 91vh;
  }
}
@media (min-width: 501px) and (max-width:992px){
  div#resp-nav.is-active{
      max-height: 94vh;
  }
}
/**05-11-2020**/
@media (max-width: 992px) and (min-width: 320px){
  div#resp-nav{
    z-index: 999 !important;
  }
}
@media (max-width:1199px) {

div.container { width: 100%; padding: 0 15px; margin: 0 auto }
section.global-banner div.container h1.subhead-1 { font-size:1.8em !important;line-height:1.4 !important; letter-spacing: normal !important }

}

/**09-11-2020**/
div#resp-nav div.nav-container ul > li > ul > li > a{
	font-weight:normal;
}
nav#adgm-2.navbar div#navbar ul.nav:first-of-type > li > a{
	font-weight:normal;
}
@media (min-width:320px){
  #page_03e3f6e6b19341dcb8deb70820244094 .su-banking-annou .lid-icon .lid{
      left: -5px;
  }
} 
/**10-11-2020**/
div#resp-nav li.has-dropdown h3.heading-style:after { top:unset; display:inline-block; right:25px; }
@media (max-width:1023px) {
	.search-page{
		padding-left:15px;
		padding-right:15px;
	}	
}
/**11-11-2020**/
@media (min-width: 768px){
section.global-banner div.container{
	top:41px !important;
	}
}
/******************************* Sapient Team Code Ends  ****************************************/
</style>